1
0 7
1 9 14
0 8 10
141
100
145
136
109
112
148
137
121
118
1 8 6
143
116
104
149
146
132
2 8 5
138
110
134
147
119
3 10 11
204
230
223
245
246
201
200
228
242
212
236
4 10 3
227
207
247
5 5 4
0
16
32
29
6 5 5
33
45
35
49
17
7 5 1
6
8 6 1
161
9 6 1
166
10 6 2
180
158
11 6 1
183
12 6 3
160
168
178
13 7 8
75
79
91
97
59
51
96
62
2 9 14
14 8 3
120
139
124
15 8 3
129
114
108
16 8 2
113
140
17 10 5
220
243
244
248
205
18 10 5
208
214
240
249
222
19 5 4
2
40
34
15
20 5 2
41
18
21 6 1
184
22 6 4
152
179
172
188
23 6 5
150
196
163
198
154
24 7 3
84
92
64
25 7 2
77
57
26 7 1
73
27 7 3
89
60
82
3 9 12
28 8 2
103
135
29 10 3
211
221
229
30 10 2
203
232
31 10 2
233
216
32 10 3
234
210
226
33 10 1
237
34 10 1
239
35 5 2
25
3
36 5 4
43
24
26
12
37 6 5
174
156
194
167
164
38 7 3
87
98
52
39 7 2
66
70
4 9 12
40 8 2
130
125
41 8 2
133
128
42 10 2
241
218
43 10 2
206
215
44 10 3
217
209
219
45 10 2
213
225
46 10 1
231
47 10 2
235
202
48 5 1
31
49 5 5
44
28
46
20
39
50 6 1
170
51 7 2
67
74
5 9 11
52 8 1
126
53 8 1
105
54 8 2
111
144
55 8 2
106
102
56 10 1
238
57 5 4
36
14
30
48
58 5 1
7
59 5 3
4
23
5
60 6 2
187
169
61 7 2
72
83
62 7 3
58
78
68
6 9 14
63 8 1
101
64 8 1
131
65 8 1
127
66 8 1
115
67 8 2
142
123
68 10 1
224
69 5 2
13
19
70 5 2
47
11
71 5 4
38
10
42
37
72 6 6
176
157
151
181
171
199
73 6 2
155
173
74 6 1
177
75 7 3
93
90
63
76 7 4
81
76
65
99
7 9 13
77 8 1
107
78 8 1
117
79 8 1
122
80 5 2
1
9
81 5 2
8
22
82 5 2
27
21
83 6 7
153
186
162
182
175
165
189
84 6 8
190
191
159
185
192
195
197
193
85 7 1
50
86 7 2
56
80
87 7 4
54
86
94
71
88 7 2
85
69
89 7 5
95
55
88
53
61
